﻿@charset "utf-8";
/* CSS Document */

#middle{
	width:100%;
}

.middle{ padding-top: 104px; }

.w_1300{
	max-width:1300px;
	margin:0 auto;
}

.mid-top-center{
	background: url(/cms/templates/50587168339620000/images/tbg-jkkp.jpg) no-repeat top center;
	height:500px;
}

.topbg-sj{ display:none; }

.topbg-sj img{ width:100%; }

.dqlm-tit{
	color: #000000;
    font-size: 36px;
    text-align: left;
    padding-top: 200px;
}

.dqlm-tit div{
	width:73px;
	height:4px;
	background:#ad1d26;
	margin: 15px 0 0 0;
}

.mid-zjbf{
	background:#f2f2f2;
	margin-bottom: 150px;  padding-top:43px;
}

/* 华福健康大讲堂 */
.mid-jkdjt{
	padding:50px 0 40px 0;
	position: relative;
}

.jkdjt-title div{
	width:101px;
}

.jkdjt-list{
	margin:40px 0 30px;
}

.jkdjt-left{
	float: left;
    width: 55%;
    height: 400px;
    margin: 0px 2% 0 0;
    position: absolute;
}

.jkdjt-left img{
	 
	box-shadow: 3px 5px 10px 3px #c0c0c0;
}

.jkdjt-right{
	float:right;
	width:42%;
}

.jkdjt-right ul li{
	background: #ffffff;
    padding: 30px 20px 30px 15px;
    margin: 5px 5px 15px 5px;
}

.jkdjt-right ul li:hover{
    box-shadow: 1px 3px 5px 2px #d2d1d0;
}

.jkdjt-right ul li .wzbt{
	width:calc(100% - 80px);
}

.more-ckgd{
	position: absolute;
    bottom: -90px;
    right: 5px;
    width: 189px;
    font-size: 18px;
    text-align: center;
    padding: 0 0 20px 0;
	background:url(/cms/templates/50587168339620000/images/more-icon02.png) no-repeat bottom center;
}

/* 文章列表 */
.mid-wzlb{
	overflow:hidden;
}

.zlm-title{
	color: #000000;
    font-size: 36px;
    text-align: center;
}
.jbbk-tit{
margin-top: 150px;
}

.zlm-title div{
	width:73px;
	height:4px;
	background:#AC1B22;
	margin:15px auto 0;
}

.main-list{
	margin: 30px 0 50px;
	position:relative;
	min-height: 300px;
}

@media screen and (min-width: 1000px) {
.main-list2{ padding-bottom:100px; }
}

.main-list2 .more-ckgd{
	bottom: 30px;
}

.jbbk-tit {
    margin-top: 80px;
}

.main-list ul li{
	width:100%;
	border-bottom:1px solid #e6e6e6;
	padding: 25px 5px 25px 3px;
}

.main-list ul li:hover{
	box-shadow: 0px 5px 8px 0px #eaeaea;
}

.main-list ul li:hover .icon-rot{
	background:#C4232A;
}

.main-list ul li:hover .wzbt, .main-list ul li:hover a{
	cursor:pointer;
}

.icon-rot{
	width:8px;
	height:8px;
	background:#c4c4c4;
	float:left;
	margin: 12px 22px 0 0;
}

.wzbt{
	font-size:18px;
	float:left;
	width:calc(100% - 125px);
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fbsj{
	float:right;
	font-size:18px;
	color:#676767;
	margin: 0px 10px 0 0;
}


/* ==============@media============== */
@media screen and (max-width: 1340px) {
	.w_1300 {
   		max-width: 1200px;
	}
	
}
@media screen and (max-width: 1240px) {
	.w_1300 {
   		max-width: 1000px;
	}
	
}

@media screen and (max-width: 1000px) {
	.mid-top-center {
		background: none;
		height:unset;
	}
	
	.topbg-sj{ display:block; }
	
 
	
	.dqlm-tit {
		color: #000000;
		padding:15px 70px;
		font-size: 32px;
		text-align: center;
		position: absolute;
		left: 50%;
		top: 20vw;
		margin-left: -130px;
		background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.8), rgba(255,255,255,0));
	}
	
	.dqlm-tit div {
		width: 73px;
		height: 4px;
		margin: 15px auto 0;
	}
	
	.jkdjt-left {
		float: none;
		width: calc(100% - 10px);
		height: unset;
		padding: 0 5px 40px 5px;
		position: static;
	}
	
	.jkdjt-left img {
		height: unset;
	}
	
	.jkdjt-right {
		float: none;
		width: 100%;
	}
	
	.more-ckgd {
		position: static;
		float: right;
		width: 189px;
		font-size: 18px;
		text-align: center;
		margin-top: 20px;
		padding: 0 0 20px 0;
	}
	
	.mid-zjbf {
		padding: 0px 15px 0;
		margin-bottom: 40px;
	}
	
	.mid-wzlb {
		padding: 0 20px;
	}
	
}

@media screen and (max-width: 768px) {
	.middle {
		padding-top: 82px;
	}
	
	.mid-jkdjt {
		padding: 40px 0 20px 0;
	}
	
	.zlm-title {
		font-size: 26px;
	}
.jbbk-tit {
    margin-top: 0px;
}
	
	.main-list ul li {
		padding: 20px 5px 20px 3px;
	}
	
	.wzbt {
		font-size: 16px;
		width: calc(100% - 110px);
	}
	
	.jkdjt-right ul li .wzbt {
		width: calc(100% - 60px);
	}
	
	.fbsj {
		font-size: 16px;
		margin: 0px 10px 0 0;
	}
	
	.more-ckgd {
		position: static;
		width: 89px;
		font-size: 16px;
    	text-align: center;
    	padding: 0 18px 8px 0;
		background: url(/cms/templates/50587168339620000/images/more-icon01.png) no-repeat bottom center;
	}
	
}

@media screen and (max-width: 550px){
	.middle {
		padding-top: 62px;
	}

.mid-top-center{
position: relative;
}
.dqlm-tit {
    font-size: 22px;
	    padding: 15px 25px;
	    top: calc((100% - 135px) / 2);
	    left: calc((100% - 138px) / 2);
    margin-left: 0;
}
.dqlm-tit div {
    width: 50px;
    height: 3px;
    margin: 10px auto 0;
}
	.zlm-title {
		font-size: 20px;
	}
.zlm-title div {
    width: 45px;
    height: 3px;
    margin: 10px auto 0;
}

}

@media screen and (max-width: 425px){
	.middle {
		padding-top: 52px;
	}
	
}

@media screen and (max-width: 340px) {

.dqlm-tit{
    font-size: 18px;
    top: calc((100% - 130px) / 2);
    left: calc((100% - 122px) / 2);
}
	.zlm-title {
		font-size: 17px;
	}
.dqlm-tit div,
.zlm-title div{
width: 40px;
}

}

@media screen and (max-width: 320px) {}

